html {

    background: #e6e9e9;

    background-image: linear-gradient(270deg, rgb(230, 233, 233) 0%, rgb(216, 221, 221) 100%);

    -webkit-font-smoothing: antialiased;

}



body {

    background: #000000;

    box-shadow: 0 0 2px rgba(0, 0, 0, 0.06);

    color: #545454;

    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

    font-size: 16px;

    line-height: 1.5;

    margin: 0 auto;

 /*   max-width: 800px;*/

 /*   padding: 2em 2em 4em;*/

}



h1, h2, h3, h4, h5, h6 {

    color: #222;

    font-weight: 600;

    line-height: 1.3;

}



h2 {

    margin-top: 1.3em;

}



a {

    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;

    color: #e8be00;

    text-align: center;

}



b, strong {

    font-weight: 600;

}



samp {

    display: none;

}



/*img {

    animation: colorize 2s cubic-bezier(0, 0, .78, .36) 1;

    background: transparent;

    border: 10px solid rgba(0, 0, 0, 0.12);

    border-radius: 4px;

}*/



/*.responsive {

    max-width: 100%;

    height: auto;

}*/



.center {

    display: block;

    margin-left: auto;

    margin-right: auto;

    width: 50%;

    max-width: 100%;

    height: auto;

}



@keyframes colorize {

    0% {

        -webkit-filter: grayscale(100%);

        filter: grayscale(100%);

    }

    100% {

        -webkit-filter: grayscale(0%);

        filter: grayscale(0%);

    }

}